# GNUmakefile          Section: Statistical algorithms
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
# This file may be used directly to build each of the
#   Statistical Features algorithms in turn.

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	histogram-iter



include ../gnumake.iah-chp


# This is the iterative version of the algorithm,
#  it should be placed in the library by default.
histogram-iter-dir:
	cd histogram-iter; ${MAKE}

# This is the template version of the algorithm, it does not go
#   in library unless specifically put there.
histogram-dir:
	cd histogram; ${MAKE}
